IF NOT EXISTS (SELECT 1 FROM SYS.columns WHERE OBJECT_NAME(OBJECT_ID) = 'EST_PROD' AND name = 'CONTROLE_SNGPC') 
	BEGIN 
		ALTER TABLE EST_PROD ADD CONTROLE_SNGPC [int] NULL DEFAULT(0) ; 
	END
	
GO	
IF EXISTS (SELECT 1 FROM SYS.columns WHERE OBJECT_NAME(OBJECT_ID) = 'EST_PROD' AND name = 'CONTROLE_SNGPC') 
	BEGIN 
			UPDATE EST_PROD SET CONTROLE_SNGPC = FLAG_PRODUTO_CONTROLADO

	END
	
	